<?php
// $Id: blocks.php,v 1.1 2004/10/18 17:54:16 Farsus Exp $
// ------------------------------------------------------------------------- //
//               E-Xoops: Content Management for the Masses                  //
//                       < http://www.e-xoops.com >                          //
// ------------------------------------------------------------------------- //

// Blocks
define("_MB_MYDOWNLOADS_TITLE1","Neue Downloads");
define("_MB_MYDOWNLOADS_TITLE2","Top Downloads");
define("_MB_MYDOWNLOADS_DISP","Anzeigen");

define("_MB_MYDOWNLOADS_SHOW","Datum anzeigen?");
define("_MB_MYDOWNLOADS_TRIM","Länge der Beschreibung:");
define("_MB_MYDOWNLOADS_LIMIT","Begrenzen auf:");

define("_MB_SYSTEM_WDLS","neue Downloads");
define("_MB_SYSTEM_MFLS","geänderte Downloads");
define("_MB_SYSTEM_BFLS","defekte Downloads");
?>